<?xml version='1.0' encoding='utf-8'?>
<panel>

  <container class="bordered_box" id="ttbx">
    <layout class="arrange_horizontal_attachment" alignment="right, extend" offset="0" gap="10" />
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <container>
      <layout class="arrange_vertical_attachment" alignment="middle, extend" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

      <container>
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="2" />
        <layout class="fit_children_attachment" alignment="vertical, fill" offset="0" gap="2" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" />

        <container>
          <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" />
          <layout class="fit_children_attachment" alignment="vertical" offset="0" />
          <layout class="arrange_horizontal_attachment" alignment="right, extend" layout="20, -1, 30, 25" gap="2" offset="0" />

          <!-- Show the category -->
          <widget class="picture" id="cati" auto_size="vertical" width="18" hidden="true" />

          <!-- headline -->
          <widget class="text" auto_size="vertical" id="nwhd" spec="title" font="fonts/panel_title">
            <layout class="centre_in_parent_attachment" alignment="vertical" />
          </widget>

          <!-- subscription button -->
          <widget class="embedded_popup_button" id="subs" auto_size="all" sele="sbsc" fixed="true" appearance="icons/actions/subscribe popup">
            <translation id="hint" translation_id="296474" type="use" value="Subscribe[COMMENT: Subscribe to news items on this database object; menu item in menu when right-clicking person, team, etc]" />
          </widget>

          <!-- save as note button -->
          <widget class="icon_button" id="nisv" fixed="true" click_event="nisn" auto_size="vertical" appearance="button/custom/calendar timeline/button" icon="icons/actions/add note" width="24">
            <translation id="hint" translation_id="257241" type="use" value="Save As Note[COMMENT: Button where user can save the news item as a note]" />
          </widget>

        </container>
      </container>

      <container>
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" />

        <!-- normal panel news text and linked object widget-->
        <container class="scrolling_box" id="tbox" save_current_state="true">
          <container>
            <layout class="fit_children_attachment" alignment="vertical, fill" offset="0" gap="0" />
            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
            <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />

            <!-- news text -->
            <widget class="text" id="stxt" auto_size="vertical" spec="text" />
            <widget class="text" id="text" auto_size="vertical" spec="text, large" />
          </container>
        </container>

      </container>

      <!-- box for any response items to go into -->
      <container id="resp">
        <layout class="fit_children_attachment" alignment="vertical" offset="0" />
        <layout class="fit_children_attachment" alignment="horizontal, fill" offset="4" />
        <layout class="arrange_horizontal_attachment" alignment="right" offset="4" />
        <layout class="stick_to_sides_attachment" alignment="bottom" inset="0" layout_children="true" />
        <layout class="stick_to_sides_attachment" alignment="right" inset="0" />
      </container>
    </container>

    <widget class="client_object_biopic_panel" width="180" id="cbi1">
      <layout class="stick_to_sides_attachment" alignment="top" inset="4" />
    </widget>

  </container>

</panel>